{
  "name": "Lästige Mindergeister",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Mindergeister, die üblicherweise nur dort entstehen, wo starke elementare Kräfte ineinander übergehen, scheinen vom Helden geradezu angezogen werden: Windbeutel nisten sich in Haar und Hosentaschen ein, Tränlinge kullern ihm übers Gesicht, Krautwichte kitzeln ihn und Flammenbolde drohen ihn zu versengen. Entsprechend ihrer Natur sind die Mindergeister kaum gefährlich, aber lästig: Sie können Ruhe und Konzentration des Helden stören (Probenerschwernisse im Rahmen von 1 Punkt), Beobachter irritieren, aber vielleicht auch mal vor einer Gefahr warnen. Sie sollten immer dann entstehen, wenn ein Zauber oder Ritual misslingt, bei dem mehr als 10 AsP verbraucht werden, prinzipiell jedoch bei einem Zauberpatzer, und bleiben so lange, bis sie mittels ELEMENTARBANN (der der Lieblingszauber solcherart geplagter Helden werden könnte) verscheucht werden oder sich nach 1W6+3 Tagen von selbst trollen."

}